### Class

# Gsk NglRenderer

#### Description

    final class Gsk.NglRenderer : Gsk.Renderer {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GskRenderer
- GObject

#### Constructors

###### gsk_ngl_renderer_new

Creates a new `GskRenderer` using the new OpenGL renderer.

Available since: 4.2

#### Class structure

    struct GskNglRendererClass {
      /* no available fields */
    }